/* IE.css */
/*****************************************
Allgemein
*****************************************/
#wrapper, 
#header, 
#conatiner, 
#footer, 
p.IE, 
.shadowbox, 
html, 
.hacker,
.space,
.landingpage
{
    width: 100%;
    margin: 0 auto;
    min-width: 900px;
}

.show-big {
    display: block;
    visibility: visible;
}
.col-sm-4 {
    width: 30%;
    display: inline;
    min-width: 200px;
    float: left;
}
.col-sm-6 {
    width: 46%;
    display: inline;
    min-width: 200px;
    float: left;
}
#container {
    margin-top: 15px
}
.show-small {
    display: none;
}
#main {
    top: 150px;
}
/*****************************************
Newsletter
*****************************************/
.newsletter-btn {
    top: 9%;
    right: 0;
    z-index: 90000;
}
#newsletter SMALL {
        display: block;
        width: 90%;
        margin: 0 auto; 
}
#newsletter .modal-footer a {
    float: left;
    display: inline-block;
}
.newsletter p.col-md-4 {
    text-align: center;
}
#newsletter {
    width: 1200px;
    margin: 120px auto 0 auto;
}
/*****************************************
YouTube
*****************************************/

.youtube, iframe {
    height: 360px;
    width: 560px;
    margin: 10px auto 50px  auto;
}

/*****************************************
Teaser
*****************************************/
#home {
    height: auto;
}
.teaser-start.teaser-container {
    background-image: none;
}
.teaser-container img {
    display: none;
}
.show-small-device {
    display: none !important;
    height: 0;
    width: 0;
}
div#eagle-id, 
.teaser-start.teaser-container,
.teaser-container.teaser-auszeichnung,
.teaser-download.teaser-container,
.teaser-enterprise.teaser-container,
.teaser-fuf.teaser-container,
.teaser-hoster.teaser-container,
.teaser-kmu.teaser-container,
.teaser-news.teaser-container,
.teaser-partner.teaser-container,
.teaser-partnerwerden.teaser-container,
.teaser-presse.teaser-container,
.teaser-reseller.teaser-container,
.teaser-solution.teaser-container,
.teaser-team.teaser-container,
.teaser-wasistnimbsec.teaser-container {
    height: 300px;
}
/*****************************************
Navigation
*****************************************/
#header.affix a.navbar-brand img,
#header.affix a.navbar-brand {
    opacity: 1 !important;
    width: 200px !important;
    height: 54px !important;
}
#header.affix a.navbar-brand img {
    margin-top: 11px;
    margin-left: -5px;
}
#header.affix-top .navbar-header,
#header.affix .navbar-header {
    opacity: 1 !important;
    width: 200px !important;
    height: 54px !important;
    display: block;
}

.container-fluid button.navbar-toggle {
    display: none;
    height: 0;
    width: 0;
}
.container-fluid .collapse {
    float: left;
    margin-left: 0;
    margin-right: 0;
    width: 750px;
    z-index: 500;
    display: inline-block;
    position: relative;
}
.navbar-header A, .navbar-header {
    width: 200px !important;
    float: left;
}
.navbar-right {
    float: right !important;
    display: inline;
    width: 210px;
    position: absolute;
    
}
.navbar-nav.left {
    float: left !important;
    width: 600px;
    position: relative;
    margin-left: 0px !important;
    
    padding-top: 41px !important;
    padding-left: 20px;
}
.navbar-header a {
    width: 100%;
}
.nav .btn-group {
    float: left;    
}
ul.lang-style li,
ul.nav li.col-3,
ul.nav li.col-2 {
    float: right;
}
.IE {
    z-index: 900000;
    display: block;
    width: 100%;
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}
p.p-IE {
    color: #ed7f0b;
    text-align: center;
    font-weight: bold;
    max-width: 1200px;
    margin: 0 auto;
}
.affix#header .left.navbar-nav,
.affix-top#header .left.navbar-nav{
    padding-top: 25px;
    margin-top: 0px;
}
.navbar-nav > LI > A {
    padding-top: 0px;
}

/*****************************************
Blöcke
*****************************************/
.usage .col-sm-3 {
    float: left;
    width: 210px;
}
.img-circle {
    max-width: 250px;
}
.block-1 .col-sm-8 {
    width: 500px;
    float: left;
}
.copyright-row {
    min-width: 940px;
    padding-left: 0;
    padding-right: 0;
}
.row, .container-fluid {
    width: 1200px;
}
.block-1 .col-sm-4 {
    width: 400px;
    float: right;
}
.block-2 .col-sm-8 {
    width: 500px;
    float: left;
}
.block-2 .col-sm-4 {
    width: 400px;
    float: right;
}
.solution .offset-middle {
    list-style-type: circle;
}
.price-package .li-text, .price-package .price-info {
    width: 100%;
    display: block;
    background-color: #ed7f0b;
}
.landingpage .price-package h4 span {
    width: 300px;
}
.price-package .price-content .orange {
    display: none;
}
.logopics .col-sm-3 {
    width: 20%;
    float: left;
}
.logopics .col-sm-3 a {
    height: 90px;
}
#footer .col-sm-3 {
    width: 20%;
    float: left;
}
.partner-1 .col-md-4 {
    width: 30%;
    float: left;
}
.partner-1 .col-md-6 {
    width: 45%;
    float: left;
}
.landingpage .price-package .price-min-heigh {
    width: 90%;
}
.landingpage .price-package .panel-collapse.collapse {
    display: none;
    visibility: hidden;
}
.landingpage .price-package .panel-title a {
    cursor: default;
}
.panel-title a {
    color: #000;
}
.solution th {
    width: 130px;
}
.image-galerie .carousel-control {
    background-color: #f2f2f2;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#f2f2f2', GradientType=1);
}
.image-galerie .left.carousel-control {
    margin-left: 0;
}
.partner .col-sm-6.tableless, 
.partner .col-sm-6.tableless form {
    float: left;
    width: 500px;
}
.partner .col-sm-5.pull-middle {
    float: right;
    width: 300px;
}
.contact .form-horizontal {
    width: 500px;
}